/* Mobile Style Sheet */
/* Mobile version of Atomgrad */


#header h1 { text-transform:uppercase; display:block; background-color:#333333; margin: 0; padding: 2px 0 0;}

#at15s { display: none; }
.njet { display: none; }
.nav { margin: 0;}
body, html { margin: 0; padding: 0; background-color:#16190C; color: #FFF; }

p.date { margin: 0;}

#footer { background-color:#000;}

#footright { text-align:left; }

div.post p a:hover {
border-bottom:1px solid #990000;
color:#CC1111;
}

a:link, a:visited, a:hover, a:active {
color:#EEE;}

div.post p a:link, div.post p a:visited, div.post p a:active {
border-bottom:1px solid #605300;
color:#D1BA7B;
text-decoration:none;
}

div#content div.album { background-image: none; background-color:#222;}

div#highlight p.meta a { display:none;}

div#content div#photos { background-color:#222;}

#content h2.albumtitle { background-image:none; background-color:#222;}

.post h2, h2.otsikko {
background-color:#9B8B67;
border-bottom:1px solid #333333;
color:#661F1F;
display:block;
margin: 0;
}

h3, h4 {
background-color:#222;
color:#EEE;
display:block;
margin: 2px 0 0;

}

div#menu ul li { display: inline;}

#menu {
margin: 0em;
background-color:#000;
text-transform:capitalize;
}